# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_003_03.PaymentTypeInformationSCT2

Packages that use PaymentTypeInformationSCT2
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_003_03

## Uses of PaymentTypeInformationSCT2 in org.kapott.hbci.sepa.jaxb.pain_001_003_03

Fields in org.kapott.hbci.sepa.jaxb.pain_001_003_03 declared as PaymentTypeInformationSCT2
Modifier and Type
Field
Description
`protected PaymentTypeInformationSCT2`
CreditTransferTransactionInformationSCT.`pmtTpInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_003_03 that return PaymentTypeInformationSCT2
Modifier and Type
Method
Description
`PaymentTypeInformationSCT2`
ObjectFactory.`createPaymentTypeInformationSCT2()`
Create an instance of `PaymentTypeInformationSCT2`
`PaymentTypeInformationSCT2`
CreditTransferTransactionInformationSCT.`getPmtTpInf()`
Gets the value of the pmtTpInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_003_03 with parameters of type PaymentTypeInformationSCT2
Modifier and Type
Method
Description
`void`
CreditTransferTransactionInformationSCT.`setPmtTpInf(PaymentTypeInformationSCT2 value)`
Sets the value of the pmtTpInf property.